python3-yaml-6.0.1-3
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/lib/
drwxr-xr-x root/root    usr/lib/python3.13/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/PyYAML-6.0.1.dist-info/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyYAML-6.0.1.dist-info/LICENSE
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyYAML-6.0.1.dist-info/METADATA
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyYAML-6.0.1.dist-info/RECORD
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyYAML-6.0.1.dist-info/WHEEL
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/PyYAML-6.0.1.dist-info/top_level.txt
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/_yaml/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/_yaml/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/_yaml/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/_yaml/__pycache__/__init__.cpython-313.pyc
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/yaml/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__init__.py
drwxr-xr-x root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/__init__.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/composer.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/constructor.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/cyaml.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/dumper.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/emitter.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/error.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/events.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/loader.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/nodes.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/parser.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/reader.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/representer.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/resolver.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/scanner.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/serializer.cpython-313.pyc
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/__pycache__/tokens.cpython-313.pyc
-rwxr-xr-x root/root    usr/lib/python3.13/site-packages/yaml/_yaml.cpython-313-x86_64-linux-gnu.so
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/composer.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/constructor.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/cyaml.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/dumper.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/emitter.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/error.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/events.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/loader.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/nodes.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/parser.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/reader.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/representer.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/resolver.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/scanner.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/serializer.py
-rw-r--r-- root/root    usr/lib/python3.13/site-packages/yaml/tokens.py
